{
  "from": null,
  "to": "01",
  "added": [
    {
      "el": "a",
      "x": "d#app>d.c0>d.c0>d.c0>d#leftbar>d.c0>sp.c0>a.c0"
    },
    {
      "el": "a",
      "x": "d.chakra-portal>d[data-popper-placement=bottom-end]>d#menu-list-:r12:[r=menu]>a.c0",
      "c": 2
    },
    {
      "el": "in",
      "x": "d.chakra-portal>d[data-popper-placement=bottom-end]>d#menu-list-:r12:[r=menu]>bu#menu-list-:r12:-menuitem-:r1j:[data-index=2][r=menuitem]>sp.c0>d.c0>d.c0>label.chakra-switch>in.chakra-switch__input"
    },
    {
      "el": "in",
      "x": "d.chakra-portal>d[data-popper-placement=bottom-start]>d#menu-list-:r1u:[r=menu]>d.c0>d[r=group]>label.chakra-checkbox>in.chakra-checkbox__input",
      "c": 3
    },
    {
      "el": "in",
      "x": "d.chakra-portal>d[data-popper-placement=bottom-start]>d#menu-list-:r1u:[r=menu]>d.c0>d[r=group]>d.chakra-stack>label.chakra-checkbox>in.chakra-checkbox__input",
      "c": 19
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d.c0>d.c0>d#leftbar>d.c0>d.c0>a.c0",
      "t": "Racing",
      "c": 4,
      "samples": {
        "t": [
          "Racing",
          "Shop",
          "Help",
          "Settings"
        ]
      }
    },
    {
      "el": "bu",
      "x": "d#app>d.c0>d.c0>d.c0>d.c0>d#menubar>d.c0>d#menubar-right[data-orientation=horizontal][r=group]>sp.c0>bu#menu-button-:rh:",
      "t": "EN-US"
    },
    {
      "el": "bu",
      "x": "d#app>d.c0>d.c0>d.c0>d.c0>d#menubar>d.c0>d#menubar-right[data-orientation=horizontal][r=group]>sp.c0>bu.chakra-button",
      "l": "Notifications",
      "c": 2
    },
    {
      "el": "bu",
      "x": "d#app>d.c0>d.c0>d.c0>d.c0>d.c0>d#racing-sidebar>d.c0>sp.c0>d.c0>bu.chakra-button",
      "t": "Launch iRacing"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d.c0>d.c0>d.c0>d.c0>d#racing-sidebar>d.c0>d.c0>a.c0",
      "t": "Home",
      "c": 5,
      "samples": {
        "t": [
          "Home",
          "Profile",
          "My Content",
          "Time Attack",
          "Results & Stats"
        ]
      }
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d.c0>d.c0>d.c0>d.c0>d#racing-sidebar>d.c0>d#racing-sidebar-multiplayer>a.c0",
      "t": "Official",
      "c": 5,
      "samples": {
        "t": [
          "Official",
          "Leagues",
          "Hosted",
          "Teams",
          "Spectate"
        ]
      }
    },
    {
      "el": "bu",
      "x": "d#app>d.c0>d.c0>d.c0>d.c0>d.c0>d#scroll>d.chakra-screen-billboard>d.c0>d.chakra-stack>d.chakra-tabs>d[r=tablist]>bu#tabs-:r1m:--tab-0[data-index=0][r=tab]",
      "t": "Browse Sessions",
      "r": "tab"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d.c0>d.c0>d.c0>d.c0>d#scroll>d.chakra-screen-billboard>d.c0>d.chakra-stack>d.chakra-tabs>d[r=tablist]>bu#tabs-:r1m:--tab-0[data-index=0][r=tab]>a.c0",
      "t": "Browse Sessions"
    },
    {
      "el": "bu",
      "x": "d#app>d.c0>d.c0>d.c0>d.c0>d.c0>d#scroll>d.chakra-screen-billboard>d.c0>d.chakra-stack>d.chakra-tabs>d[r=tablist]>bu#tabs-:r1m:--tab-1[data-index=1][r=tab]",
      "t": "My Sessions",
      "r": "tab"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d.c0>d.c0>d.c0>d.c0>d#scroll>d.chakra-screen-billboard>d.c0>d.chakra-stack>d.chakra-tabs>d[r=tablist]>bu#tabs-:r1m:--tab-1[data-index=1][r=tab]>a.c0",
      "t": "My Sessions"
    },
    {
      "el": "bu",
      "x": "d#app>d.c0>d.c0>d.c0>d.c0>d.c0>d#scroll>d.chakra-screen-billboard>d.c0>d.chakra-stack>bu.chakra-button",
      "t": "Create a Race"
    },
    {
      "el": "in",
      "x": "d#app>d.c0>d.c0>d.c0>d.c0>d.c0>d#scroll>d.c0>d.c0>d.chakra-stack>d.c0>d.c0>d[r=group]>d[data-group=true]>in#field-:r1n:",
      "p": "Search"
    },
    {
      "el": "bu",
      "x": "d#app>d.c0>d.c0>d.c0>d.c0>d.c0>d#scroll>d.c0>d.c0>d.chakra-stack>d.c0>d.c0>d.chakra-stack>d.c0>d.c0>bu.chakra-button",
      "l": "First page",
      "c": 8,
      "samples": {
        "l": [
          "First page",
          "Previous page",
          "Next page",
          "Last page"
        ]
      }
    },
    {
      "el": "in",
      "x": "d#app>d.c0>d.c0>d.c0>d.c0>d.c0>d#scroll>d.c0>d.c0>d.chakra-stack>d.c0>d.c0>d.chakra-stack>d.c0>d.c0>d.c0>d[r=group]>d[data-group=true]>in#field-:r1o:",
      "n": "Current page"
    },
    {
      "el": "in",
      "x": "d#app>d.c0>d.c0>d.c0>d.c0>d.c0>d#scroll>d.c0>d.c0>d.chakra-stack>d.c0>d.c0>d.c0>d[r=group]>d[data-group=true]>in#field-:r1s:",
      "p": "0 Applied"
    },
    {
      "el": "bu",
      "x": "d#app>d.c0>d.c0>d.c0>d.c0>d.c0>d#scroll>d.c0>d.c0>d.chakra-stack>d.c0>d.c0>d#hosted-list-views>d.chakra-tabs>d[r=tablist]>bu#tabs-:r1v:--tab-0[data-index=0][r=tab]",
      "t": "Grid View",
      "r": "tab"
    },
    {
      "el": "bu",
      "x": "d#app>d.c0>d.c0>d.c0>d.c0>d.c0>d#scroll>d.c0>d.c0>d.chakra-stack>d.c0>d.c0>d#hosted-list-views>d.chakra-tabs>d[r=tablist]>bu#tabs-:r1v:--tab-1[data-index=1][r=tab]",
      "t": "List View",
      "r": "tab"
    },
    {
      "el": "bu",
      "x": "d#app>d.c0>d.c0>d.c0>d.c0>d.c0>d#scroll>d.c0>d.c0>d.chakra-stack>d.c0>d.c0>bu.chakra-button",
      "t": "Clear Filters"
    },
    {
      "el": "bu",
      "x": "d#app>d.c0>d.c0>d.c0>d.c0>d.c0>d#scroll>d.c0>d.c0>table.chakra-table>tbody.c0>tr.c0>td.c0>bu.chakra-button",
      "t": "View in iRacing",
      "l": "button",
      "c": 6
    },
    {
      "el": "bu",
      "x": "d#app>d.c0>d.c0>d.c0>d.c0>d.c0>d#scroll>d.c0>d.c0>table.chakra-table>tbody.c0>tr.c0>td.c0>sp.c0>bu#4848477-button",
      "t": "Purchase",
      "i": "4848477-button"
    },
    {
      "el": "bu",
      "x": "d#app>d.c0>d.c0>d.c0>d.c0>d.c0>d#scroll>d.c0>d.c0>table.chakra-table>tbody.c0>tr.c0>td.c0>sp.c0>bu#4848483-button",
      "t": "Purchase",
      "i": "4848483-button"
    },
    {
      "el": "bu",
      "x": "d#app>d.c0>d.c0>d.c0>d.c0>d.c0>d#scroll>d.c0>d.c0>table.chakra-table>tbody.c0>tr.c0>td.c0>sp.c0>bu#4848481-button",
      "t": "Purchase",
      "i": "4848481-button"
    },
    {
      "el": "bu",
      "x": "d#app>d.c0>d.c0>d.c0>d.c0>d.c0>d#scroll>d.c0>d.c0>table.chakra-table>tbody.c0>tr.c0>td.c0>d#popover-trigger-:r6rc:>bu.chakra-button",
      "t": "Purchase"
    },
    {
      "el": "a",
      "x": "d#app>d.c0>d.c0>d.c0>d#rightbar>d.c0>a.c0",
      "t": "Licenses R 2.50 ---- C 3.52 iR 1036 C 3.54 iR 1355 R 2.50 --"
    }
  ],
  "removed": [],
  "modified": []
}